@media only screen and (max-width: 600px) {
 .main-banner {
      padding: 25px 0px;
}
 .main-banner .banner-top-heading h1 {
    font-size: 20px;
    font-weight: 700;
    line-height: 32px;
}
 .main-banner .banner-top-heading h1 span{color:white!important;background:transparent;
}
.main-banner .banner-top-heading p{display: none}
.block-title {
    color: #333333;
    font-size: 20px;
    text-align: center;
}
button, input {
    font-size: 13px;
}

.sidebar-form .remove_field {
    position: absolute;
    right: 30px!important;
    margin-top: 5px!important;
    color: red;
}
 
.section-heading {
    margin-bottom: 15px;
}
p, li, strong, a{font-size:14px;}
.section-main-padding{padding:25px 0px;}
.section-heading .section-heading-title{font-size: 20px}
#services .left-box .box{text-align:center;}
#services .right-box .box{text-align:center; border-radius:0px;}
#services .left-box{border-right: initial; border-radius:0px;}
#services .right-box{border-left: initial;}
#services .box i{display: none}
#services .box{border-radius:15px;margin-bottom:15px;}
#services .box p{margin-bottom:0px;}
#services .box-title span {
    color: green;
    display: inline;
}
#services .left-box .box .box-content-box{padding:15px; border-radius:15px;}
#services .left-box .box .box-heading{margin-bottom:0px;}
#services .right-box .box .box-heading{margin-bottom:0px;}
#services .right-box .box .box-content-box{padding:15px;border-radius:15px;}
#services .box .box-heading{margin-bottom:0px;}
#services .box .box-heading .box-title{font-size:18px;}
#services .box{margin-bottom: 15px;}
#process .box{margin-bottom: 10px; text-align: center;}
#process .box i {
    font-size: 44px;
    margin-top: 7px;
    color: #ff0000;
    margin-bottom: 10px;
}
.padding30{padding:15px 0px;}
.page-content .scroll-section{height:310px;}
.page-content h1{text-align:center;}
.page-content img{height:auto;}
.page-content h2, .page-content h3, .page-content h4, .page-content h5, .page-content h6 {
    font-size: 18px;
    text-align: center;
    color: #ff0000;
    text-transform: capitalize;
    margin-top: 10px;
}
#call-to-action{padding:15px 0px;}
#call-to-action h4{font-size:20px; text-align:center; margin-bottom:10px;}
#call-to-action img{display:none;}

.main-form-block{margin:0px;}
#reviews-page .review-box { height: initial;    padding: 10px;}

#reviews-page{margin-top:60px;}

#reviews-page .add-review h1{font-size:20px; margin-bottom:10px; display:block; text-align:center;}

.payment-banner img{width:50%;}
.payment-sidebar .title{font-size:24px;}
.payment-sidebar {margin-top: 15px;padding: 15px}
.payment-sidebar .circle{display:none;}
.payment-sidebar .title img{margin-top:0px;}


.expert-top-title{font-size: 20px!important; padding:5px 25px; margin-bottom:0px;}
.expert-top-content{font-size: 16px; padding:10px; margin-bottom:0px;}
.expert-form .col-md-3{margin:10px 0px;}
.expert-form .col-lg-3{margin:10px 0px;}
.expert-form .col-md-2{margin:10px 0px;}
.expert-form .col-md-4{margin:10px 0px;}
.expert-form .btn{padding:5px;}
#expert-about-section .expert-about-title{margin-left: 0px;margin-left: 0px;
    font-size: 18px;
    text-align: center;
    line-height: 20px;}

.bg-overlay{padding:30px 0px;margin-top: 0px;}
#expert-about-section .expert-about-box img.expert-img{width:40%;}
#orders-listing-section .single-expert-sidebar .expert-card .expert-image img{width:40%;}
#orders-listing-section .single-expert-sidebar .expert-card {
    padding: 11px;
    margin-bottom: 5px;
    text-align: center;
}

#orders-listing-section .complate-order-block .order-details .order-content .expert-order-btn{text-align: center;}
#expert-banner-single .feature-area .feature{margin-bottom: 0px}
#counter-call .box .counter{font-size: 20px;margin: 5px 0px;}
#counter-call .icon i{font-size:26px;}
#expert-about-section{height:auto;}

.single-expert-box .expert-img{text-align:center;}
.single-expert-box .expert-img img{width:40%;}
}